





@keyframes float {

	0% {

		box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);

		transform: translatey(0px)

	}

	50% {

		box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);

		transform: translatey(-10px)

	}

	100% {

		box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);

		transform: translatey(0px)

	}

}



@keyframes slider-right {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(-1775px, 0, 0)

	}

}



@-moz-keyframes slider-right {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(-1775px, 0, 0)

	}

}



@-webkit-keyframes slider-right {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(-1775px, 0, 0)

	}

}



@-ms-keyframes slider-right {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(-1775px, 0, 0)

	}

}



@-o-keyframes slider-right {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(-1775px, 0, 0)

	}

}



@keyframes slider-left {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(1775px, 0, 0)

	}

}



@-moz-keyframes slider-left {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(1775px, 0, 0)

	}

}



@-webkit-keyframes slider-left {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(1775px, 0, 0)

	}

}



@-ms-keyframes slider-left {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(1775px, 0, 0)

	}

}



@-o-keyframes slider-left {

	0% {

		transform: translate3d(0, 0, 0)

	}

	100% {

		transform: translate3d(1775px, 0, 0)

	}

}



@font-face {

	font-family: "icomoon";

	src: url(https://ui-assets-gc.thrillophilia.com/assets/icomoon-0422c9218fb23f143a8deadcdb642d98da078620e9821c5ea0a1bc5e3609dc40.ttf?wiunkq) format("truetype"), url(https://ui-assets-gc.thrillophilia.com/assets/icomoon-eea97cfc91d73408d5dca925d41444f8fa919b32d6edcad24e46df0f8b2550e7.woff?wiunkq) format("woff"), url(https://ui-assets-gc.thrillophilia.com/assets/icomoon-d9a6f039cc009f9cc6209fd813ce64a8070136126cb1e2c68379ac458640d398.svg?wiunkq#icomoon) format("svg");

	font-weight: normal;

	font-style: normal;

	font-display: swap

}



[class^="icon-"],

[class*=" icon-"] {

	font-family: "icomoon" !important;

	speak: none;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	line-height: 1;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale

}



.icon-right-arrow:before {

	content: ""

}



.icon-left-arrow:before {

	content: ""

}



.icon-checked:before {

	content: "";

	color: #6ac259

}



.icon-no-stopping:before {

	content: "";

	color: #e5554e

}



.icon-close:before {

	content: ""

}



.icon-cancel-music:before {

	content: ""

}



.icon-next:before {

	content: ""

}



.icon-telephone:before {

	content: ""

}



.icon-text-document:before {

	content: ""

}



.icon-arrow-d2:before {

	content: ""

}



.icon-pin:before {

	content: ""

}



.icon-mobile:before {

	content: ""

}



.icon-google-plus:before {

	content: ""

}



.icon-gift:before {

	content: ""

}



.icon-facebook:before {

	content: ""

}



.icon-check:before {

	content: ""

}



.icon-star-empty:before {

	content: ""

}



.icon-search:before {

	content: ""

}



.icon-linkedin-circle:before {

	content: ""

}



.icon-instagram-circle:before {

	content: ""

}



.icon-group:before {

	content: ""

}



.icon-flash:before {

	content: ""

}



.icon-facebook-circle:before {

	content: ""

}



.icon-close:before {

	content: ""

}



.icon-twitter-circle:before {

	content: ""

}



.icon-youtube-circle:before {

	content: ""

}



.icon-arrow-d:before {

	content: ""

}



.icon-watch:before {

	content: ""

}



.icon-twitter:before {

	content: ""

}



.icon-home:before {

	content: ""

}



.icon-restaurant:before {

	content: ""

}



.icon-intro-slider-2:before {

	content: ""

}



.icon-taxi:before {

	content: ""

}



.icon-intro-slider-1:before {

	content: ""

}



.icon-intro-slider-3:before {

	content: ""

}



.icon-intro-slider-4:before {

	content: ""

}



.icon-intro-slider-:before {

	content: ""

}



.icon-intro-slider-tours:before {

	content: ""

}



.icon-intro-slider-stays:before {

	content: ""

}



.icon-intro-slider-things-to-do:before {

	content: ""

}



.icon-intro-slider-rentals:before {

	content: ""

}



.icon-intro-slider-events:before {

	content: ""

}



.icon-arrow-up:before {

	content: ""

}



.icon-go-to-top:before {

	content: ""

}



.icon-globe:before {

	content: ""

}



.icon-savings:before {

	content: ""

}



.icon-globe:before {

	content: ""

}



.icon-google .icon-google-1:before {

	content: "";

	color: #fbbb00

}



.icon-google .icon-google-2:before {

	content: "";

	margin-left: -1em;

	color: #518ef8

}



.icon-google .icon-google-3:before {

	content: "";

	margin-left: -1em;

	color: #28b446

}



.icon-google .icon-google-4:before {

	content: "";

	margin-left: -1em;

	color: #f14336

}



.icon-facebook:before {

	content: ""

}



.icon-email:before {

	content: ""

}



.icon-user:before {

	content: ""

}



.icon-password:before {

	content: ""

}



.icon-filter:before {

	content: ""

}



.icon-sort:before {

	content: ""

}



.icon-home-white:before {

	content: ""

}



.icon-globe-white:before {

	content: ""

}



.icon-cab-white:before {

	content: ""

}



.icon-traveler-white:before {

	content: ""

}



.icon-boat-white:before {

	content: ""

}



.icon-warning:before {

	content: ""

}



.icon-play-video {

	border-radius: 20px;

	background: white;

	padding: 10px

}



.icon-play-video:before {

	content: ""

}



.icon-warning:before {

	content: ""

}



.icon-pin-bold:before {

	content: ""

}



[class^="icon-highlight"]:before,

[class*="icon-highlight"]:before {

	content: "\e94b";

	color: #ff5e00

}



.icon-highlight-thrillophilia-originals:before {

	content: "\e94b"

}



.icon-highlight-thrillophilia-safe:before {

	content: "\e94c"

}



.icon-highlight-meals-included:before {

	content: "\e94d"

}



.icon-highlight-free-cancellation:before,

.icon-highlight-conditional-cancellation:before,

.icon-highlight-no-cancellation:before {

	content: "\e94e"

}



.icon-highlight-guided-tour:before,

.icon-highlight-guide:before {

	content: "\e94f"

}



.icon-highlight-tour-language:before {

	content: "\e950"

}



.icon-highlight-free-cancellation-upto-24-hours:before {

	content: "\e951"

}



.icon-highlight-transport-included:before {

	content: "\e952"

}



.icon-highlight-conditional-cancellation:before {

	content: "\e953"

}



.icon-highlight-cashback:before {

	content: "\e954"

}



.icon-highlight-mobile-vouchers:before,

.icon-highlight-mobile-voucher:before {

	content: "\e955"

}



.icon-highlight-meet-at-location-1:before {

	content: "\e956"

}



.icon-highlight-meet-at-location:before {

	content: "\e957"

}



.icon-highlight-printed-ticket:before,

.icon-highlight-printed-tickets:before,

.icon-highlight-fixed-day-tickets:before,

.icon-highlight-fixed-day-ticket:before {

	content: "\e958";

	font-size: 0.7em

}



.icon-highlight-no-cancellation:before {

	content: "\e959"

}



.icon-highlight-instant-confirmation:before {

	content: "\e95a"

}



.icon-highlight-hotel-pickup:before {

	content: "\e95b"

}



.icon-highlight-group-tour:before {

	content: "\e95c"

}



.icon-highlight-private-tour:before {

	content: "\e95d"

}



.icon-highlight-camping:before {

	content: "\e980"

}



.icon-highlight-stay-included:before {

	content: "\e97a"

}



.icon-highlight-water-sports:before {

	content: "\e978"

}



.icon-highlight-travel-insurance:before {

	content: "\e97d"

}



.icon-highlight-seaplane-transfers:before {

	content: "\e97b"

}



.icon-highlight-speedboat-transfers:before {

	content: "\e97c"

}



.icon-highlight-airport-transfers:before {

	content: "\e979"

}



.icon-highlight-sightseeing:before {

	content: "\e97f"

}



.icon-highlight-honeymoon-freebies:before {

	content: "\e97e"

}



.icon-highlight-biking:before {

	content: "\e938"

}



.icon-highlight-trekking:before {

	content: "\e93a"

}



.icon-highlight-jeep-safari:before {

	content: "\e973"

}



.icon-highlight-permits:before {

	content: "\e939"

}



.icon-highlight-free-cancellation-upto-72-hours .path1:before {

	content: "\e93b"

}



.icon-highlight-free-cancellation-upto-72-hours .path2:before {

	content: "\e93c";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path3:before {

	content: "\e93d";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path4:before {

	content: "\e93e";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path5:before {

	content: "\e93f";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path6:before {

	content: "\e940";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path7:before {

	content: "\e941";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path8:before {

	content: "\e942";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path9:before {

	content: "\e943";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path10:before {

	content: "\e944";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path11:before {

	content: "\e945";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path12:before {

	content: "\e946";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path13:before {

	content: "\e947";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path14:before {

	content: "\e948";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path15:before {

	content: "\e949";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path16:before {

	content: "\e94a";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path17:before {

	content: "\e95e";

	margin-left: -1.349609375em

}



.icon-highlight-free-cancellation-upto-72-hours .path18:before {

	content: "\e95f";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path1:before {

	content: "\e960"

}



.icon-highlight-free-rescheduling-upto-72-hours .path2:before {

	content: "\e961";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path3:before {

	content: "\e962";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path4:before {

	content: "\e963";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path5:before {

	content: "\e964";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path6:before {

	content: "\e965";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path7:before {

	content: "\e966";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path8:before {

	content: "\e967";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path9:before {

	content: "\e968";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path10:before {

	content: "\e969";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path11:before {

	content: "\e96a";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path12:before {

	content: "\e96b";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path13:before {

	content: "\e96c";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path14:before {

	content: "\e96d";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path15:before {

	content: "\e96e";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path16:before {

	content: "\e96f";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path17:before {

	content: "\e970";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path18:before {

	content: "\e971";

	margin-left: -1.349609375em

}



.icon-highlight-free-rescheduling-upto-72-hours .path19:before {

	content: "\e972";

	margin-left: -1.349609375em

}



.icon-highlight-free-room-upgradation .path1:before {

	content: "\e974"

}



.icon-highlight-free-room-upgradation .path2:before {

	content: "\e975";

	margin-left: -0.4619140625em

}



.icon-highlight-free-room-upgradation .path3:before {

	content: "\e976";

	margin-left: -0.4619140625em

}



.icon-highlight-free-room-upgradation .path4:before {

	content: "\e977";

	margin-left: -0.4619140625em

}



.icon-highlight-request-to-book:before {

	content: "\e981"

}



.icon-highlight-2-hour-response-time:before {

	content: ""

}



.icon-highlight-2-hour-response-time .path1:before {

	content: "\e982"

}



.icon-highlight-2-hour-response-time .path2:before {

	content: "\e983";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path3:before {

	content: "\e984";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path4:before {

	content: "\e985";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path5:before {

	content: "\e986";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path6:before {

	content: "\e987";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path7:before {

	content: "\e988";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path8:before {

	content: "\e989";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path9:before {

	content: "\e98a";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path10:before {

	content: "\e98b";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path11:before {

	content: "\e98c";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path12:before {

	content: "\e98d";

	margin-left: -1.001953125em

}



.icon-highlight-2-hour-response-time .path13:before {

	content: "\e98e";

	margin-left: -1.001953125em

}



.icon-spinner:before {

	content: "\e98f"

}



.icon-share:before {

	content: "\e990"

}



.slick-prev,

.slick-next {

	position: absolute;

	display: block;

	height: 20px;

	width: 20px;

	line-height: 0px;

	font-size: 0px;

	cursor: pointer;

	background: transparent;

	color: transparent;

	top: 50%;

	-webkit-transform: translate(0, -50%);

	-ms-transform: translate(0, -50%);

	transform: translate(0, -50%);

	padding: 0;

	border: none;

	outline: none

}



.slick-prev:hover,

.slick-prev:focus,

.slick-next:hover,

.slick-next:focus {

	outline: none;

	background: transparent;

	color: transparent

}



.slick-prev:hover:before,

.slick-prev:focus:before,

.slick-next:hover:before,

.slick-next:focus:before {

	opacity: 1

}



.slick-prev.slick-disabled:before,

.slick-next.slick-disabled:before {

	opacity: 0.25

}



.slick-prev:before,

.slick-next:before {

	font-size: 2rem;

	line-height: 1;

	color: white;

	opacity: 0.75;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale

}



.slick-prev {

	left: -25px

}



[dir="rtl"] .slick-prev {

	left: auto;

	right: -25px

}



.slick-prev:before {

	content: "←"

}



[dir="rtl"] .slick-prev:before {

	content: "→"

}



.slick-next {

	right: -25px

}



[dir="rtl"] .slick-next {

	left: -25px;

	right: auto

}



.slick-next:before {

	content: "→"

}



[dir="rtl"] .slick-next:before {

	content: "←"

}



.slick-dotted.slick-slider {

	margin-bottom: 0px

}



.slick-dots {

	position: absolute;

	bottom: -25px;

	list-style: none;

	display: block;

	text-align: center;

	padding: 0;

	margin: 0;

	width: 100%

}



.slick-dots li {

	position: relative;

	display: inline-block;

	height: 20px;

	width: 20px;

	margin: 0 5px;

	padding: 0;

	cursor: pointer

}



.slick-dots li button {

	border: 0;

	background: transparent;

	display: block;

	height: 20px;

	width: 20px;

	outline: none;

	line-height: 0px;

	font-size: 0px;

	color: transparent;

	padding: 5px;

	cursor: pointer

}



.slick-dots li button:hover,

.slick-dots li button:focus {

	outline: none

}



.slick-dots li button:hover:before,

.slick-dots li button:focus:before {

	opacity: 1

}



.slick-dots li button:before {

	position: absolute;

	top: 0;

	left: 0;

	content: "•";

	width: 20px;

	height: 20px;

	font-size: 6px;

	line-height: 20px;

	text-align: center;

	color: black;

	opacity: 0.25;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale

}



.slick-dots li.slick-active button:before {

	color: black;

	opacity: 0.75

}



.slick-slider {

	position: relative;

	display: block;

	box-sizing: border-box;

	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	-ms-touch-action: pan-y;

	touch-action: pan-y;

	-webkit-tap-highlight-color: transparent

}



.slick-list {

	position: relative;

	overflow: hidden;

	display: block;

	margin: 0;

	padding: 0

}



.slick-list:focus {

	outline: none

}



.slick-list.dragging {

	cursor: pointer;

	cursor: hand

}



.slick-slider .slick-track,

.slick-slider .slick-list {

	-webkit-transform: translate3d(0, 0, 0);

	-moz-transform: translate3d(0, 0, 0);

	-ms-transform: translate3d(0, 0, 0);

	-o-transform: translate3d(0, 0, 0);

	transform: translate3d(0, 0, 0)

}



.slick-track {

	position: relative;

	left: 0;

	top: 0;

	display: block;

	margin-left: auto;

	margin-right: auto

}



.slick-track:before,

.slick-track:after {

	content: "";

	display: table

}



.slick-track:after {

	clear: both

}



.slick-loading .slick-track {

	visibility: hidden

}



.slick-slide {

	float: left;

	height: 100%;

	min-height: 1px;

	display: none

}



[dir="rtl"] .slick-slide {

	float: right

}



.slick-slide img {

	display: block

}



.slick-slide.slick-loading img {

	display: none

}



.slick-slide.dragging img {

	pointer-events: none

}



.slick-initialized .slick-slide {

	display: block

}



.slick-loading .slick-slide {

	visibility: hidden

}



.slick-vertical .slick-slide {

	display: block;

	height: auto;

	border: 1px solid transparent

}



.slick-arrow.slick-hidden {

	display: none

}







@media (min-width: 320px) and (max-width: 1023px) {

	.container {

		padding: 0 22px

	}

}


/* 
@media (min-width: 1024px) and (max-width: 1199px) {


	.container {

		margin: 0 10px

	}

} */







img {

	font-size: 1rem

}



.lazy-image {

	opacity: 1;

	text-indent: 100%;

	white-space: nowrap;

	overflow: hidden

}



.lazy-image:before {

	content: "";

	background-image: url(https://ui-assets-gc.thrillophilia.com/assets/placeholder-6a8d72052f02a3516174c71f9f70e1488f9270fecec4c3bce37428f7a4af3f8b.jpg);

	background-repeat: no-repeat;

	height: 100%;

	width: 100%;

	background-size: cover;

	z-index: -1;

	display: block

}



.lazy-image:not(.lazy-image-loaded) {

	border: 1px solid #d9d9d9

}



.lazy-picture img:before {

	content: "";

	background-image: url(https://ui-assets-gc.thrillophilia.com/assets/placeholder-6a8d72052f02a3516174c71f9f70e1488f9270fecec4c3bce37428f7a4af3f8b.jpg);

	background-repeat: no-repeat;

	height: 100%;

	width: 100%;

	background-size: cover;

	z-index: -1;

	display: block

}





.multi-line-header {

	position: relative;

	padding-left: 20px

}



@media (max-width: 1023px) {

	.multi-line-header {

		margin-bottom: 25px

	}

}



@media (min-width: 1024px) {

	.multi-line-header {

		padding-left: 25px

	}

}



.multi-line-header__title {

	font-size: 2rem;

	color: #ff5300;

	text-transform: uppercase;

	letter-spacing: 2px;

	font-weight: bold

}



.multi-line-header__caption {

	font-size: 5rem;

	color: #7c7c7c;

	letter-spacing: -3px;

	font-weight: bold;

	line-height: 1.22

}



.multi-line-header:before {

	position: absolute;

	content: "";

	left: 0;

	top: 0;

	bottom: 0;

	border-left: 4px solid #ff5300

}







.travel-tip-listing,

.destination-attraction-card-list {

	position: relative;

	display: flex;

	flex-flow: row nowrap;

	justify-content: flex-start;

	user-select: auto

}



.travel-tip-listing.tour-slider:not([class*='slick-initialized']),

.destination-attraction-card-list.tour-slider:not([class*='slick-initialized']) {

	overflow-x: auto;

	transform: translateZ(0)

}



@media (min-width: 769px) {

	.travel-tip-listing.show_8_fold_cards,

	.destination-attraction-card-list.show_8_fold_cards {

		flex-flow: row wrap

	}

}



@media (max-width: 1023px) {

	.travel-tip-listing,

	.destination-attraction-card-list {

		overflow-x: auto;

		transform: translateZ(0)

	}

}



.travel-tip-listing .col,

.destination-attraction-card-list .col {

	flex: 1

}



.travel-tip-listing.tour-carousel-md,

.destination-attraction-card-list.tour-carousel-md {

	padding: 0 5px

}



.travel-tip-listing.tour-carousel-md .tour-card,

.destination-attraction-card-list.tour-carousel-md .tour-card {

	padding: 0 13px

}



.travel-tip-listing.tour-carousel-md h6,

.destination-attraction-card-list.tour-carousel-md h6 {

	font-size: 1.5rem

}



@media (min-width: 1024px) {

	.travel-tip-listing.tour-carousel-md h6,

	.destination-attraction-card-list.tour-carousel-md h6 {

		font-size: 1.3rem

	}

}



.travel-tip-listing.tour-carousel-md .additional-list-info li span,

.destination-attraction-card-list.tour-carousel-md .additional-list-info li span {

	font-size: 0.9rem

}



@media (min-width: 1024px) {

	.travel-tip-listing.slick-slider,

	.destination-attraction-card-list.slick-slider {

		margin-bottom: 0;

		margin-bottom: 10px

	}

}



.travel-tip-listing:after,

.destination-attraction-card-list:after {

	content: "";

	position: absolute;

	left: 0;

	bottom: 0;

	height: 2px;

	background-color: #d4d4d4

}



.travel-tip-listing .slick-list,

.destination-attraction-card-list .slick-list {

	margin: 0px

}



.travel-tip-listing .tour-card,

.destination-attraction-card-list .tour-card {

	width: 240px;

	margin: 0 15px 20px

}



@media (max-width: 1023px) {

	.travel-tip-listing .tour-card,

	.destination-attraction-card-list .tour-card {

		margin: 0 7px 7px

	}

}



.travel-tip-listing .tour-card.tour-card-sm,

.destination-attraction-card-list .tour-card.tour-card-sm {

	width: 90%;

	height: 280px;

	padding: 0;

	padding-bottom: 10px

}



@media (max-width: 1023px) {

	.travel-tip-listing .tour-card.tour-card-sm,

	.destination-attraction-card-list .tour-card.tour-card-sm {

		width: 250px

	}

}



.travel-tip-listing .tour-card.tour-card-md,

.destination-attraction-card-list .tour-card.tour-card-md {

	width: 220px;

	height: 290px

}



@media (max-width: 1023px) {

	.travel-tip-listing .tour-card.tour-card-md,

	.destination-attraction-card-list .tour-card.tour-card-md {

		width: 250px

	}

}



.travel-tip-listing .slick-dots,

.destination-attraction-card-list .slick-dots {

	left: 0;

	right: 0;

	bottom: -5px;

	display: none !important

}



.travel-tip-listing .old-price,

.destination-attraction-card-list .old-price {

	display: inline-block

}



.travel-tip-listing .old-price:before,

.destination-attraction-card-list .old-price:before {

	left: 0;

	right: 8px

}



.travel-tip-listing .slick-arrow,

.destination-attraction-card-list .slick-arrow {

	display: inline-block;

	width: 50px;

	height: 50px;

	box-shadow: 0 3px 50px rgba(0, 0, 0, 0.16);

	background-color: #fff;

	border-radius: 50%;

	z-index: 2;

	top: 47%;

	display: flex;

	align-items: center;

	justify-content: center;

	font-size: 2rem;

	transition: background-color 0.3s ease-in-out

}



.travel-tip-listing .slick-arrow [class*="icon-"],

.destination-attraction-card-list .slick-arrow [class*="icon-"] {

	background: linear-gradient(to right, #ff7102, #ff7102 19%, #ff0256);

	-webkit-background-clip: text;

	-webkit-text-fill-color: transparent

}



@media (max-width: 1023px) {

	.travel-tip-listing .slick-arrow,

	.destination-attraction-card-list .slick-arrow {

		display: none !important

	}

}



@media (min-width: 1200px) {

	.travel-tip-listing .slick-arrow,

	.destination-attraction-card-list .slick-arrow {

		width: 50px;

		height: 50px

	}

}



.travel-tip-listing .slick-arrow:before,

.destination-attraction-card-list .slick-arrow:before {

	display: none

}



.travel-tip-listing .slick-arrow:hover,

.destination-attraction-card-list .slick-arrow:hover {

	background-color: #f2f2f2

}



.travel-tip-listing .slick-arrow img,

.destination-attraction-card-list .slick-arrow img {

	width: 20px

}



@media (min-width: 1200px) {

	.travel-tip-listing .slick-arrow img,

	.destination-attraction-card-list .slick-arrow img {

		width: auto

	}

}



.travel-tip-listing .slick-prev,

.destination-attraction-card-list .slick-prev {

	left: -15px

}



@media (min-width: 1200px) {

	.travel-tip-listing .slick-prev,

	.destination-attraction-card-list .slick-prev {

		left: -30px !important

	}

}



.travel-tip-listing .slick-next,

.destination-attraction-card-list .slick-next {

	right: -15px

}



@media (min-width: 1200px) {

	.travel-tip-listing .slick-next,

	.destination-attraction-card-list .slick-next {

		right: -30px !important

	}

}







.tour-card {

	display: block;

	background-size: cover;

	background-position: center;

	background-color: #fff;

	height: 305px;

	margin-bottom: 33px

}



.tour-card:focus {

	outline: none

}



.tour-card.tour-card-sm {

	margin-bottom: 20px

}



.tour-card.tour-card-sm h4 {

	margin-bottom: 4px;

	overflow: hidden;

	text-overflow: ellipsis;

	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;

	line-height: 1.5;

	height: calc( 1.4 * 1.5rem * 2)

}



.tour-card.tour-card-sm .card-content {

	padding: 8px 13px 8px 15px

}



.tour-card.tour-card-sm .current-price {

	font-size: 1.2rem;

	margin-bottom: 8px

}



.tour-card.tour-card-sm .btn {

	font-size: 1.2rem;

	font-weight: bold;

	min-width: 100px;

	margin-left: 5px

}



.tour-card.tour-card-sm .raiting-list li {

	font-size: 1.3rem;

	margin-right: 3px

}



.tour-card.tour-card-sm .raiting-holder {

	margin-bottom: 9px

}



.tour-card.tour-card-sm .raiting-holder .counter {

	font-size: 1rem

}



.tour-card .title {

	color: #000;

	line-height: 1.4;

	font-size: 1.3rem;

	overflow: hidden;

	text-overflow: ellipsis;

	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 2;

	line-height: 1.4;

	height: calc( 1.4 * 1.3rem * 2);

	font-weight: bold;

	margin-bottom: 0.5em

}



@media (min-width: 1024px) {

	.tour-card .title {

		font-size: 1.4rem;

		margin-bottom: 4px;

		max-height: calc( 1.4 * 1.4rem * 2)

	}

}



.tour-card .image-holder {

	background-size: cover;

	background-position: center;

	position: relative;

	height: 60%;

	z-index: 1

}



.tour-card .image-holder .tour-card-image {

	height: 100%;

	width: 100%;

	text-indent: 100%;

	white-space: nowrap;

	overflow: hidden;

	display: block;

	object-fit: cover

}



.tour-card .image-holder .additional-list-info {

	position: absolute;

	bottom: 0;

	height: 56px;

	background-image: linear-gradient(to top, #000, rgba(84, 84, 84, 0));

	width: 100%;

	display: flex;

	align-items: flex-end;

	padding-left: 17px

}



.tour-card .image-holder .additional-list-info [class^="icon-"] {

	color: #fff

}



.tour-card .image-holder .additional-list-info li span {

	color: #fff

}



.tour-card .card-content {

	background-color: #fff;

	padding: 10px 13px 7px 17px;

	height: 40%

}



.tour-card .row {

	display: flex;

	justify-content: space-between;

	margin-top: 10px

}



.tour-card .col {

	width: 50%

}



.tour-card .col:nth-child(2) {

	display: flex;

	align-items: flex-end

}



.tour-card .col:nth-child(1) {

	padding-right: 5px;

	display: flex;

	flex-direction: column;

	align-items: flex-start;

	flex: 1 1 40%;

	width: 100%

}



.tour-card .col:nth-child(2) {

	text-align: right;

	flex: 1 1 60%

}



@media (min-width: 768px) {

	.tour-card .col:nth-child(2) {

		padding-top: 0;

		padding-bottom: 9px

	}

}



@media (max-width: 767px) {

	.tour-card .col:nth-child(2) {

		padding-bottom: 10px

	}

}



.tour-card .best-seller {

	position: absolute;

	top: 21px;

	left: -8px

}



@media (min-width: 768px) {

	.tour-card .best-seller {

		top: 23px

	}

}



.tour-card .discount {

	position: absolute;

	top: 21px;

	right: -7px

}



@media (min-width: 768px) {

	.tour-card .discount {

		top: 10%;

		right: -12px

	}

}



.tour-card .raiting-holder {

	align-items: baseline

}



@media (min-width: 1024px) {

	.tour-card .old-price {

		padding-right: 12px

	}

}



.tour-card .current-price {

	margin-bottom: 10px

}



@media (min-width: 768px) {

	.tour-card .current-price {

		margin-bottom: 13px;

		padding-right: 8px

	}

}



.tour-card .btn-holder {

	display: flex;

	justify-content: flex-end;

	align-items: center;

	width: 100%

}



@media (max-width: 767px) {

	.tour-card .btn-holder {

		display: block

	}

}



.tour-card .btn {

	margin-left: 5px;

	background-color: #ff5300;

	font-size: 1.2rem

}



@media (min-width: 1024px) {

	.tour-card .btn {

		padding: 7px 6px;

		min-width: 100px;

		width: 85px;

		font-size: 1.2rem;

		font-weight: bold

	}

}



@media (max-width: 1023px) {

	.tour-card .btn {

		font-size: 1.2rem;

		font-weight: bold

	}

}



.tour-card .icon-flash {

	font-size: 1.7rem;

	color: #ff5300

}



.old-price {

	position: relative;

	display: block;

	opacity: 0.56;

	color: #505050;

	font-size: 1.2rem;

	line-height: 0.6;

	margin-bottom: 11px;

	white-space: nowrap

}



@media (min-width: 768px) {

	.old-price {

		font-size: 1.2rem;

		font-weight: 600;

		line-height: 0.78

	}

}



.old-price:before {

	content: "";

	position: absolute;

	top: 50%;

	left: -3px;

	right: -3px;

	background-color: #505050;

	height: 1px

}



.old-price .old-price-inventory-name {

	margin-left: 2px;

	color: #a5a4a4

}



.currency-type {

	font-weight: 600

}



.current-price {

	display: block;

	color: #505050;

	font-size: 1.6rem;

	line-height: 10px;

	font-weight: 600;

	letter-spacing: -0.32px;

	white-space: nowrap

}



@media (min-width: 768px) {

	.current-price {

		font-size: 1.3rem;

		letter-spacing: -0.4px;

		line-height: 0.7

	}

}







@keyframes swapTitleMobile {

	0% {

		transform: translateY(0)

	}

	25% {

		transform: translateY(-50px)

	}

	50% {

		transform: translateY(-100px)

	}

	75% {

		transform: translateY(-150px)

	}

	100% {

		transform: translateY(-200px)

	}

}



@keyframes swapTitleDesktop {

	0% {

		transform: translateY(0)

	}

	25% {

		transform: translateY(-107px)

	}

	50% {

		transform: translateY(-214px)

	}

	75% {

		transform: translateY(-321px)

	}

	100% {

		transform: translateY(-428px)

	}

}







.section__trending {

	margin-top: 40px

}



.section__trending .multi-line-header__title {

	display: flex;

	align-items: center

}



.section__trending .multi-line-header .icon-trending {

	color: #ff5300;

	margin-left: 20px

}





.section__trending .travel-tip-listing .tour-card {

	outline: 0.2px solid #b4b4b4

}



.section__trending .travel-tip-listing .tour-card .title {

	margin-top: 0

}



@media (max-width: 1023px) {

	.section__trending .travel-tip-listing .tour-card .image-holder .additional-list-info li span {

		font-size: 1.2rem

	}

}



.section__trending .travel-tip-listing .tour-card h6 {

	margin: 0

}



@media (max-width: 1023px) {

	.section__trending .travel-tip-listing .tour-card h6 {

		font-size: 1.6rem;

		height: calc(1.4 * 1.6rem * 2)

	}

}



@media (max-width: 1023px) {

	.section__trending .travel-tip-listing .tour-card .raiting-holder .counter {

		font-size: 1.2rem

	}

}





@media (max-width: 1023px) {

	.travel-tip-card {

		flex: 0 0 45%;

		padding: 0 6px

	}

}



@media (min-width: 576px) {

	.travel-tip-card {

		flex: 0 0 33.33%

	}

}



@media (min-width: 1024px) {

	.travel-tip-card {

		width: 222px !important;

		margin-left: 25px

	}

}



.travel-tip-card__banner {

	position: relative;

	height: 301px;

	padding: 18px 12px;

	display: flex;

	flex-flow: column nowrap;

	justify-content: flex-end

}



@media (max-width: 1023px) {

	.travel-tip-card__banner {

		padding-top: 124.5%;

		height: 0;

		position: relative

	}

}



.travel-tip-card__image {

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

	width: 100%;

	border-radius: 12px;

	object-fit: cover;

	z-index: -1;

	overflow: hidden

}



.travel-tip-card__tag {

	font-size: 10px;

	font-weight: 500;

	line-height: 1.6;

	border-radius: 10px;

	box-shadow: 0 0 30px 0 rgba(168, 168, 168, 0.3);

	padding: 1px 8px;

	border-radius: 10px;

	background: #fff;

	color: #3a3a3a

}



.travel-tip-card__tag--flag {

	color: #fff;

	background-image: linear-gradient(100deg, #ffa62e 2%, #ea4d2c 100%);

	margin-right: 6px

}



.travel-tip-card__additional-info {

    padding: 0;
    list-style: none;
    margin: 6px 0 0;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    color: white;
    line-height: 1;
    margin-top: 5px;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.4px;

}



@media (max-width: 1023px) {

	.travel-tip-card__additional-info {

		font-size: 18px

	}

}



.travel-tip-card__location {

	margin-left: 6.5px;

	text-align: left;

}



.travel-tip-card__location-duration-separator {

	margin: 0 4px

}



.travel-tip-card__details-wrap {

	margin: 10px

}



.travel-tip-card__name {

	color: #3a3a3a;

	font-weight: 500;

	line-height: 1.56;

	font-size: 16px;

	-webkit-line-clamp: 2;

	max-height: calc(2 * 16px * 1.56);

	overflow: hidden;

	display: block

}



.travel-tip-card__name:hover {

	color: #ff5300

}



.travel-tip-card__reviews-wrap {

	margin-top: 7px;

	display: flex;

	flex-flow: row nowrap;

	align-items: center;

	line-height: 1;

	font-size: 12px;

	color: #949494

}



.travel-tip-card__reviews-wrap .icon-star-empty {

	color: #ffc527

}



.travel-tip-card__average-rating {

	font-weight: 500;

	margin: 0 5px 0 5.5px

}



.travel-tip-card__price-and-cta-wrap {

	margin-top: 4px;

	display: flex;

	flex-flow: row nowrap

}



.travel-tip-card__pricing {

	display: flex;

	flex-flow: row nowrap;

	align-items: center

}



.travel-tip-card__pricing .current-price {

	color: #3a3a3a;

	font-size: 16px;

	font-weight: 600;

	line-height: 1.56;

	margin-right: 9px

}



.travel-tip-card__pricing .old-price {

	color: #898989;

	line-height: 1.5;

	margin: 0;

	opacity: 1

}



@media (max-width: 1023px) {

	.travel-tip-card__pricing .old-price:before {

		right: 0

	}

}



.travel-tip-card__cta-btn {

	margin-left: auto

}



.travel-tip-card__legibility-gradient {

position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    border-radius: 12px;
    z-index: 0;
    background-image: linear-gradient(to top, rgb(0 0 0), transparent);

}



.travel-tip-card__banner-data-wrap {

	z-index: 0

}



@media (max-width: 1023px) {

	.travel-tip-card__banner-data-wrap {

		position: absolute;

		bottom: 18px;

		left: 12px;

		width: calc(100% - 36px)

	}

}



.travel-tip-card__wrap:hover {

	transform: scale(1.02)

}



@media (max-width: 1023px) {

	.travel-tip-listing--v2 {

		margin: 0 -22px;

		padding: 0 22px

	}

}





.multi-line-header__title {

	font-size: 3rem;

	text-transform: capitalize;

	letter-spacing: -1.3px;

	color: #484848

}



.multi-line-header__caption {

	font-size: 1.5rem;

	letter-spacing: normal;

	color: #a5a4a4;

	font-weight: normal

}



.multi-line-header--centered {

	padding-left: 0;

	text-align: center

}



.multi-line-header--centered:before {

	content: none

}



.multi-line-header--centered .multi-line-header {

	display: flex;

	flex-flow: column nowrap

}



.multi-line-header--centered .multi-line-header__title {

	display: block;

	color: #3a3a3a;

	font-size: 3rem;

	font-weight: 600;

	line-height: 1.24;

	letter-spacing: unset;

	position: relative;

	max-width: 400px;

	margin: 0 auto 40px

}



.multi-line-header--centered .multi-line-header__title:before {

	content: "";

	position: absolute;

	bottom: -14px;

	left: calc(50% - 30.5px);

	width: 61px;

	height: 2px;

	background: #ff5300

}



.multi-line-header--centered .multi-line-header__caption {

	color: #949494;

	font-size: 1.6rem;

	line-height: 1.56;

	margin-top: -10px

}





